1. AC Question's Avatar
    My phone is a ZTE Awe, comes with Android 4.1.2, which is not compatible with my new FitBit due to the FitBit requiring Low Energy Bluetooth. Is there anything I can do?
    06-26-2015 12:23 AM

Similar Threads

  1. Replies: 5
    Last Post: 06-29-2015, 05:59 PM
  2. why dont i have my contacts
    By AC Question in forum Ask a Question
    Replies: 3
    Last Post: 06-26-2015, 03:39 AM
  3. Replies: 0
    Last Post: 06-25-2015, 11:58 PM
  4. Replies: 1
    Last Post: 06-25-2015, 11:41 PM
  5. If I whipe my galaxy s5 to factory settings does it revert?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 06-25-2015, 11:40 PM
LINK TO POST COPIED TO CLIPBOARD